.post-reply-btn {
	background: url(../../img/buttons/captions/en/post-reply.png) no-repeat top left;
	width: 66px;
	height: 14px;
}

.change-url-button {
	background: url(../../img/buttons/captions/en/change-url.png) no-repeat top left;
	width: 69px;
	height: 14px;
}

.generate-new-code-button {
	background: url(../../img/buttons/captions/en/generate-new-code.png) no-repeat top left;
	width: 142px;
	height: 14px;
}

.request-api-button {
	background: url(../../img/buttons/captions/en/request-api.png) no-repeat top left;
	width: 323px;
	height: 25px;
}

.input-bbutton .order-card {
	background: url(../../img/buttons/captions/en/order-card.png) no-repeat top left;
	width: 299px;
	height: 25px;
}

.input-bbutton .card-send-information {
	background: url(../../img/buttons/captions/en/card_lift_limit.png) no-repeat top left;
	width: 298px;
	height: 20px;
}

.input-bbutton .signup-order-card {
	background: url(../../img/buttons/captions/en/signup-order-card.png) no-repeat top left;
	width: 294px;
	height: 25px;
}

.input-button .save-pass {
	background: url(../../img/buttons/captions/en/save-pass.png) no-repeat top left;
	width: 184px;
	height: 14px;
}

.input-bbutton .next_step {
	background: url(../../img/buttons/captions/en/next-step.png) no-repeat top left;
	width: 362px;
	height: 25px;
}

.input-button .save-changes {
	background: url(../../img/buttons/captions/en/save-changes.png) no-repeat top left;
	width: 89px;
	height: 14px;
}

.input-button .exchange-on {
	background: url(../../img/buttons/captions/en/exchange.png) no-repeat top left;
	width: 71px;
	height: 14px;
}

.input-button .button-activate-card {
	background: url(../../img/buttons/captions/en/activate-card.png) no-repeat top left;
	width: 87px;
	height: 11px;
}

.input-button .viewticket {
	background: url(../../img/buttons/captions/en/view-ticket.png) no-repeat top left;
	width: 77px;
	height: 11px;
}

.exchange-off {
	background: url(../../img/buttons/captions/exchange-off.png) no-repeat top left;
	width: 98px;
	height: 25px;
}

.input-button .find-rate {
	background: url(../../img/buttons/captions/en/find-rate.png) no-repeat top left;
	width: 59px;
	height: 11px;
}

.input-button .continue {
	background: url(../../img/buttons/captions/en/continue.png) no-repeat top left;
	width: 61px;
	height: 11px;
}

.exchange-continue {
	background: url(../../img/buttons/captions/en/exchange-continue.png) no-repeat top left;
	width: 202px;
	height: 45px;
	cursor: pointer;
}

.input-button .signin {
	background: url(../../img/buttons/captions/en/signin.png) no-repeat top left;
	width: 43px;
	height: 14px;
}

.input-button .postcom {
	background: url(../../img/buttons/captions/en/postcom.png) no-repeat top left;
	width: 99px;
	height: 11px;
}

.input-bbutton .proceed {
	background: url(../../img/buttons/captions/en/proceed.png) no-repeat top left;
	width: 131px;
	height: 11px;
}

.input-bbutton .create_acc {
	background: url(../../img/buttons/captions/en/create_acc.png) no-repeat top left;
	height: 25px;
	width: 271px;
}

.input-bbutton .request {
	background: url(../../img/buttons/captions/en/request.png) no-repeat top left;
	height: 25px;
	width: 116px;
}

.activate-button {
	background: url(../../img/buttons/captions/en/activate.png) no-repeat top left;
	height: 20px;
	width: 121px;
}

input.voip-view-button {
	background: url(../../img/buttons/captions/en/view-rates.png);
	width: 182px !important;
	height: 45px;
	border: none;
	cursor: pointer;
}

/* ============= BUTTON ======================================================*/

.input-button {
	display: inline-block;
	height: 25px;
	vertical-align: bottom;
	background: url(../../img/buttons/button-r.png) no-repeat right top;
	cursor: pointer;
	margin-right: 15px;
	min-width: 50px;
	font-size: 11px;
	color: #252525;
	padding-right: 2px;
}

.input-button span {
	display: block;
	text-align: center;
	line-height: 19px;
	padding: 6px 10px 1px 15px;
	height: 100%;
	background: url(../../img/buttons/button-l.png) no-repeat left top;
	overflow: hidden;
	position: relative;
	min-width: 50px;
	color: #fff;
	text-shadow: #667e09 1px 1px;
}

.input-button input {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	cursor: pointer;
	opacity: 0;
}

.input-button:hover {
	text-decoration: none;
	background: url(../../img/buttons/button-hover-r.png) no-repeat right top;
}

.input-button span:hover {
	text-decoration: none;
	background: url(../../img/buttons/button-hover-l.png) no-repeat left top;
}

.input-button:active {
	text-decoration: none;
	background: url(../../img/buttons/button-active-r.png) no-repeat right top;
}

.input-button span:active {
	text-decoration: none;
	background: url(../../img/buttons/button-active-l.png) no-repeat left top;
}

/* ===========================================================================*/

/* ====== INPUT BIG BUTTON ===================================================*/

.input-bbutton {
	display: inline-block;
	height: 45px;
	vertical-align: bottom;
	background: url(../../img/buttons/bbutton-r.png) no-repeat right top;
	cursor: pointer;
	margin-right: 17px;
	min-width: 50px;
	font-size: 11px;
	color: #252525;
	padding-right: 4px;
}

.input-bbutton span {
	display: block;
	text-align: center;
	line-height: 19px;
	padding: 11px 10px 1px 15px;
	height: 100%;
	background: url(../../img/buttons/bbutton-l.png) no-repeat left top;
	overflow: hidden;
	position: relative;
	min-width: 50px;
	color: #fff;
	text-shadow: #667e09 1px 1px;
}

.input-bbutton input {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	cursor: pointer;
	opacity: 0;
}

#bbrp:hover {
	text-decoration: none;
	background: url(../../img/buttons/bbutton-hover-r.png) no-repeat right top;
}

.input-bbutton span:hover {
	text-decoration: none;
	background: url(../../img/buttons/bbutton-hover-l.png) no-repeat left top;
}

#bbrp:active {
	text-decoration: none;
	background: url(../../img/buttons/bbutton-active-r.png) no-repeat right top;
}

.input-bbutton span:active {
	text-decoration: none;
	background: url(../../img/buttons/bbutton-active-l.png) no-repeat left top;
}

/* ===========================================================================*/

/* = BUY BUTTON ==============================================================*/

.buy-button {
	background: url(../../img/buttons/captions/en/buy.png) no-repeat top left;
	margin-top: 13px;
	width: 91px;
	height: 45px;
	position: relative;
	z-index: 3;
	margin-left: -1px;
	cursor: pointer;
	border: none;
	outline: 0;
}

.buy-button:hover {
	background: url(../../img/buttons/captions/en/buy-hover.png) no-repeat top left;
	outline: 0;
}

.buy-button:active {
	background: url(../../img/buttons/captions/en/buy-click.png) no-repeat top left;
	outline: 0;

}

input.buy-button-inactive {
	margin-top: 13px;
	width: 91px;
	height: 45px;
	position: relative;
	z-index: 3;
	margin-left: -1px;
	cursor: pointer;
	border: none;
	background: url(../../img/buttons/captions/en/buy-disabled.png) no-repeat top left;
	outline: 0;
}

/* = SELL BUTTON =============================================================*/

.sell-button {
	background: url(../../img/buttons/captions/en/sell.png) no-repeat top left;
	margin-top: 13px;
	width: 91px;
	height: 45px;
	position: relative;
	z-index: 3;
	margin-left: -1px;
	cursor: pointer;
	border: none;
	outline: 0;
}

.sell-button:hover {
	background: url(../../img/buttons/captions/en/sell-hover.png) no-repeat top left;
	outline: 0;
}

.sell-button:active {
	background: url(../../img/buttons/captions/en/sell-click.png) no-repeat top left;
	outline: 0;

}

input.sell-button-inactive {
	margin-top: 13px;
	width: 91px;
	height: 45px;
	position: relative;
	z-index: 3;
	margin-left: -1px;
	cursor: pointer;
	border: none;
	background: url(../../img/buttons/captions/en/sell-disabled.png) no-repeat top left;
	outline: 0;
}

/* ===========================================================================*/

/* =================== PRELOAD ===============================================*/

.preload {
	height: 1px;
	width: 1px;
	position: absolute;
	top: -1000px;
	left: -1000px;
}

/* = WITHDRAW BUTTON ==============================================================*/

.withdraw-button {
	background: url(../../img/buttons/captions/en/referal-withdraw.png) no-repeat top left;
	margin-top: 13px;
	width: 175px;
	height: 45px;
	position: relative;
	z-index: 3;
	margin-left: -1px;
	cursor: pointer;
	border: none;
	outline: 0;
}

.withdraw-button:hover {
	background: url(../../img/buttons/captions/en/referal-withdraw-hover.png) no-repeat top left;
	outline: 0;

}

.withdraw-button:active {
	background: url(../../img/buttons/captions/en/referal-withdraw-active.png) no-repeat top left;
	outline: 0;

}

input.withdraw-button-inactive {
	margin-top: 13px;
	width: 175px;
	height: 45px;
	position: relative;
	z-index: 3;
	margin-left: -1px;
	cursor: pointer;
	border: none;
	background: url(../../img/buttons/captions/en/referal-withdraw-inactive.png) no-repeat top left;
	outline: 0;
}

.write-a-ticket a.write {
	background: url(../../img/buttons/captions/en/ticket.png);
	width: 296px;
	height: 45px;
	display: inline-block;
}

.write-a-ticket .skype-support {
	font-size: 26px;
	font-weight: bold;
	color: #cc9d00;
	text-shadow: #873809 1px 1px inset;
	font-family: Arial Black, Arial, sans-serif;
}

.button-cancel-mastercard {
	background: url(../../img/buttons/captions/en/cancel-mastercard.png);
	width: 251px;
	height: 45px;
	display: inline-block;
	outline: none;
	border: none;
	cursor: pointer;
}

.button-done {
	background: url(../../img/buttons/captions/en/done.png);
	width: 108px;
	height: 45px;
	display: inline-block;
	outline: none;
	border: none;
	cursor: pointer;
}

.button-cancel {
	background: url(../../img/buttons/captions/en/cancel.png);
	width: 133px;
	height: 45px;
	display: inline-block;
	outline: none;
	border: none;
	cursor: pointer;
}

.support-create-ticket {
	background: url(../../img/buttons/captions/en/support-create-ticket.png);
	width: 222px;
	height: 45px;
	display: inline-block;
	outline: none;
	border: none;
	cursor: pointer;
}

.support-find-ticket {
	background: url(../../img/buttons/captions/en/support-find-ticket.png);
	width: 258px;
	height: 45px;
	display: inline-block;
	outline: none;
	border: none;
	cursor: pointer;
}

.support-answer-ticket {
	background: url(../../img/buttons/captions/en/support-answer-ticket.png);
	width: 142px;
	height: 45px;
	display: inline-block;
	outline: none;
	border: none;
	cursor: pointer;
}

.support-close-ticket {
	background: url(../../img/buttons/captions/en/support-close-ticket.png);
	width: 206px;
	height: 45px;
	display: inline-block;
	outline: none;
	border: none;
	cursor: pointer;
}

.support-hide-ticket {
	background: url(../../img/buttons/captions/en/support-hide-ticket.png);
	width: 192px;
	height: 45px;
	display: inline-block;
	outline: none;
	border: none;
	cursor: pointer;
}

.choose {
	left: 22px;
	background: url(../../img/buttons/captions/en/choose.png) no-repeat;
	width: 171px;
}

.change {
	left: 54px;
	background: url(../../img/exchange/change.png) no-repeat;
	width: 102px;
}